function FileData_Pairs(x)
{
x.t("mur","application");
x.t("mur","applications");
x.t("partitioning","layout");
x.t("partitioning","follow");
x.t("partitioning","carried");
x.t("partitioning","screen");
x.t("root","rhel");
x.t("root","swap");
x.t("logvol100","ext3");
x.t("example","settings");
x.t("four","(4)");
x.t("available","drives");
x.t("below","delete");
x.t("below","default");
x.t("below","creating");
x.t("seven","(7)");
x.t("hardware","configuration");
x.t("drive","create");
x.t("drive","raid-0");
x.t("drive","raid-5");
x.t("drive","configured");
x.t("just","performed");
x.t("/dev/volgroup01/logvol00","/apps");
x.t("describes","procedures");
x.t("(rhel)","operating");
x.t("refer","official");
x.t("create","default");
x.t("create","new");
x.t("create","name");
x.t("create","xfs");
x.t("create","volume");
x.t("table","required");
x.t("table","provided");
x.t("table","press");
x.t("table","volume");
x.t("(7)","disks");
x.t("raid-0","mur");
x.t("raid-0","root");
x.t("raid-0","seven");
x.t("raid-0","create");
x.t("raid-0","installation");
x.t("required","press");
x.t("having","two");
x.t("lvm","configuration");
x.t("lvm","separate");
x.t("lvm","volume");
x.t("/dev/volgroup02/logvol00","/apps");
x.t("unified","reporting");
x.t("field","select");
x.t("last","physical");
x.t("stripe-width","know");
x.t("confusion","setting");
x.t("physical","volumes");
x.t("physical","data");
x.t("physical","volume");
x.t("press","add");
x.t("press","edit");
x.t("press","confirm");
x.t("press","display");
x.t("press","next");
x.t("press","button");
x.t("provided","earlier");
x.t("provided","terms");
x.t("please","refer");
x.t("raid-5","postgres");
x.t("raid-5","database");
x.t("raid-5","un-mount");
x.t("open","/etc/fstab");
x.t("open","volume");
x.t("change","file");
x.t("type","/apps");
x.t("delete","default");
x.t("fine-tuned","work");
x.t("explains","two");
x.t("multiple","hard");
x.t("mkfs.xfs","command");
x.t("mkfs.xfs","size=4096");
x.t("mobility","unified");
x.t("assumes","raid");
x.t("default","layout");
x.t("default","logical");
x.t("default","option");
x.t("default","configuration");
x.t("default","partitions");
x.t("megaraid","controller");
x.t("single","disk");
x.t("single","volume");
x.t("start","rhel");
x.t("new","logical");
x.t("new","volume");
x.t("document","specific");
x.t("iso","rhel");
x.t("block","size");
x.t("size","bytes");
x.t("size","span");
x.t("size","4kb");
x.t("size","256kb");
x.t("/apps","umount");
x.t("/apps","postgres");
x.t("/apps","volgroup02");
x.t("/apps","xfs");
x.t("/apps","/db");
x.t("/apps","mount");
x.t("command","mkfs.xfs");
x.t("command","umount");
x.t("command","mount");
x.t("file","change");
x.t("file","reflect");
x.t("file","system");
x.t("combines","disks");
x.t("umount","command");
x.t("umount","/apps");
x.t("umount","/db");
x.t("cisco","ucs");
x.t("cisco","systems");
x.t("enterprise","linux");
x.t("(mur)","applications");
x.t("group","mur");
x.t("group","postgres");
x.t("group","(volgroup00)");
x.t("group","logical");
x.t("group","logvol00");
x.t("add","button");
x.t("remove","linux");
x.t("entry","create");
x.t("check","detail");
x.t("configuring","cisco");
x.t("configuring","xfs");
x.t("overview","important");
x.t("postgres","database");
x.t("postgres","/db");
x.t("postgres","data");
x.t("duplicate","disks");
x.t("controller","iso");
x.t("controller","stripe");
x.t("byte","blocks");
x.t("defaults","/dev/volgroup02/logvol00");
x.t("defaults","cisco");
x.t("creating","xfs");
x.t("creating","volume");
x.t("prerequisites","configuration");
x.t("prerequisites","following");
x.t("name","volgroup01");
x.t("settings","four");
x.t("(4)","disks");
x.t("layout","selected");
x.t("layout","checkbox");
x.t("edit","button");
x.t("edit","screen");
x.t("follows","/dev/volgroup01/logvol00");
x.t("custom","red");
x.t("part","rhel");
x.t("rhel","100");
x.t("rhel","storage");
x.t("rhel","installation");
x.t("avoid","confusion");
x.t("bytes","kbytes");
x.t("s-width","terms");
x.t("window","physical");
x.t("window","select");
x.t("parameters","stripe-unit");
x.t("parameters","defined");
x.t("official","ucs");
x.t("(stripe-width)","avoid");
x.t("raid10","parity");
x.t("tel","408-526-4000");
x.t("partition","creating");
x.t("partition","swap");
x.t("partition","disk");
x.t("partition","space");
x.t("partition","screen");
x.t("partition","using");
x.t("arrays","raid-0");
x.t("arrays","configured");
x.t("arrays","already");
x.t("rest","section");
x.t("confirm","edits");
x.t("(partitions)","edit");
x.t("respective","drives");
x.t("array","root");
x.t("array","disk");
x.t("array","important");
x.t("array","configure");
x.t("swap","space");
x.t("swap","volgroup01");
x.t("swap","partitions");
x.t("swap","bottom");
x.t("swap","using");
x.t("showing","two");
x.t("(volgroup00)","having");
x.t("procedures","mobility");
x.t("procedures","configuring");
x.t("procedures","disk");
x.t("three","raid");
x.t("earlier","press");
x.t("earlier","select");
x.t("earlier","verify");
x.t("stripe-unit","stripe-width");
x.t("/dev/mapper/volgroup01-logvol00","mkfs.xfs");
x.t("/dev/mapper/volgroup01-logvol00","/apps");
x.t("selected","drive");
x.t("selected","select");
x.t("(stripe-unit)","(stripe-width)");
x.t("configured","raid-0");
x.t("configured","required");
x.t("configured","earlier");
x.t("configured","afterwards");
x.t("configured","per");
x.t("review","modify");
x.t("file-system","mount");
x.t("point","volgroup00");
x.t("display","updated");
x.t("blocks","suggest");
x.t("kbytes","span");
x.t("red","hat");
x.t("disk","partitioning");
x.t("disk","start");
x.t("disk","partition");
x.t("disk","groups");
x.t("disk","raid");
x.t("hard","disks");
x.t("checkbox","press");
x.t("next","press");
x.t("next","open");
x.t("next","finish");
x.t("logical","volumes");
x.t("logical","volume");
x.t("volumes","window");
x.t("volumes","(partitions)");
x.t("volumes","configured");
x.t("volumes","logvol00");
x.t("volumes","partitions");
x.t("respectively","physical");
x.t("respectively","default");
x.t("reboot","system");
x.t("know","raid");
x.t("space","(gb)");
x.t("space","logvol01");
x.t("space","partitions");
x.t("space","volume");
x.t("select","drive");
x.t("select","review");
x.t("select","volgroup00");
x.t("select","drives");
x.t("ext3","/apps");
x.t("ext3","swap");
x.t("ext3","/db");
x.t("button","last");
x.t("button","press");
x.t("button","configuration");
x.t("button","configure");
x.t("button","re-configure");
x.t("hat","enterprise");
x.t("edits","required");
x.t("number","duplicate");
x.t("su=256k","sw=4");
x.t("su=256k","sw=6");
x.t("/dev/mapper/volgroup02-logvol00","/db");
x.t("/dev/mapper/volgroup02-logvol00","re-mount");
x.t("reporting","system");
x.t("volgroup00","drive");
x.t("volgroup00","press");
x.t("afterwards","prerequisites");
x.t("volgroup01","drive");
x.t("volgroup01","volgroup02");
x.t("against","correct");
x.t("stripe","size");
x.t("volgroup02","drive");
x.t("volgroup02","respectively");
x.t("detailed","table");
x.t("section","describes");
x.t("section","explains");
x.t("section","assumes");
x.t("opens","showing");
x.t("opens","depicted");
x.t("directory","space");
x.t("verify","new");
x.t("important","document");
x.t("important","rest");
x.t("strip","size");
x.t("follow","steps");
x.t("steps","create");
x.t("steps","partition");
x.t("steps","configure");
x.t("groups","entry");
x.t("groups","three");
x.t("groups","xfs");
x.t("groups","screen");
x.t("groups","partitions");
x.t("operating","system");
x.t("xfs","file");
x.t("xfs","defaults");
x.t("xfs","/dev/mapper/volgroup01-logvol00");
x.t("xfs","/dev/mapper/volgroup02-logvol00");
x.t("xfs","correct");
x.t("database","lvm");
x.t("database","postgres");
x.t("database","detailed");
x.t("database","partitions");
x.t("option","remove");
x.t("100","logvol100");
x.t("ext","file");
x.t("parity","disks");
x.t("documentation","section");
x.t("carried","part");
x.t("span","physical");
x.t("span","disks");
x.t("ensure","default");
x.t("(gb)","logical");
x.t("click","lvm");
x.t("logvol00","ext3");
x.t("logvol00","logvol01");
x.t("sw=4","/dev/mapper/volgroup01-logvol00");
x.t("408-526-4000","fax");
x.t("configuration","mur");
x.t("configuration","just");
x.t("configuration","open");
x.t("configuration","combines");
x.t("configuration","cisco");
x.t("configuration","click");
x.t("configuration","screen");
x.t("configuration","separate");
x.t("s-unit","terms");
x.t("logvol01","swap");
x.t("running","custom");
x.t("4kb","s-unit");
x.t("/db","create");
x.t("/db","disk");
x.t("/db","partitions");
x.t("/db","update");
x.t("sw=6","/dev/mapper/volgroup02-logvol00");
x.t("reflect","updated");
x.t("specific","mur");
x.t("disks","raid-0");
x.t("disks","raid-5");
x.t("disks","megaraid");
x.t("disks","single");
x.t("disks","raid10");
x.t("disks","respective");
x.t("disks","raid");
x.t("disks","raid5");
x.t("disks","excluding");
x.t("already","configured");
x.t("ucs","460-1");
x.t("ucs","server");
x.t("size=4096","su=256k");
x.t("linux","(rhel)");
x.t("linux","partitions");
x.t("screen","check");
x.t("screen","opens");
x.t("screen","depicted");
x.t("systems","tel");
x.t("separate","physical");
x.t("separate","storage");
x.t("256kb","s-width");
x.t("depicted","below");
x.t("data","partition");
x.t("data","directory");
x.t("data","disks");
x.t("configure","mur");
x.t("configure","partition");
x.t("configure","xfs");
x.t("correct","information");
x.t("correct","entries");
x.t("information","table");
x.t("information","stripe");
x.t("/etc/fstab","file");
x.t("defined","table");
x.t("fax","408-527-0883");
x.t("460-1","server");
x.t("recommendations","disk");
x.t("recommendations","configuration");
x.t("recommendations","following");
x.t("raid","controller");
x.t("raid","arrays");
x.t("raid","array");
x.t("raid","strip");
x.t("raid","information");
x.t("application","raid-5");
x.t("application","/apps");
x.t("application","postgres");
x.t("application","detailed");
x.t("application","remaining");
x.t("values","provided");
x.t("values","raid");
x.t("512","byte");
x.t("partitions","create");
x.t("partitions","swap");
x.t("partitions","selected");
x.t("partitions","respectively");
x.t("partitions","follow");
x.t("partitions","ext");
x.t("partitions","xfs");
x.t("partitions","configuration");
x.t("partitions","data");
x.t("partitions","two");
x.t("partitions","based");
x.t("partitions","using");
x.t("partitions","deleted");
x.t("above","recommendations");
x.t("finish","rhel");
x.t("two","available");
x.t("two","procedures");
x.t("two","logical");
x.t("two","raid");
x.t("suggest","(stripe-unit)");
x.t("applications","please");
x.t("applications","cisco");
x.t("applications","overview");
x.t("applications","section");
x.t("applications","applications");
x.t("based","following");
x.t("mount","command");
x.t("mount","point");
x.t("mount","xfs");
x.t("work","raid");
x.t("un-mount","partitions");
x.t("created","partitions");
x.t("system","example");
x.t("system","lvm");
x.t("system","type");
x.t("system","fine-tuned");
x.t("system","block");
x.t("system","(mur)");
x.t("system","configuring");
x.t("system","parameters");
x.t("system","procedures");
x.t("system","configured");
x.t("system","disk");
x.t("system","xfs");
x.t("system","using");
x.t("following","table");
x.t("following","prerequisites");
x.t("following","recommendations");
x.t("following","values");
x.t("storage","recommendations");
x.t("storage","either");
x.t("either","single");
x.t("bottom","window");
x.t("raid5","raid6");
x.t("installation","press");
x.t("installation","disk");
x.t("installation","reboot");
x.t("installation","xfs");
x.t("remaining","space");
x.t("re-configure","volume");
x.t("using","mkfs.xfs");
x.t("using","umount");
x.t("using","parameters");
x.t("using","mount");
x.t("setting","following");
x.t("raid6","follow");
x.t("terms","span");
x.t("terms","raid");
x.t("terms","512");
x.t("per","above");
x.t("deleted","select");
x.t("excluding","number");
x.t("volume","create");
x.t("volume","field");
x.t("volume","group");
x.t("volume","file-system");
x.t("volume","groups");
x.t("volume","volume");
x.t("modify","partitioning");
x.t("performed","created");
x.t("drives","ensure");
x.t("drives","raid");
x.t("drives","values");
x.t("entries","follows");
x.t("server","hardware");
x.t("server","multiple");
x.t("server","documentation");
x.t("server","running");
x.t("updated","configuration");
x.t("updated","volume");
x.t("detail","against");
x.t("re-mount","partitions");
x.t("update","/etc/fstab");
}
